Ticket #43318

Speak of "supplies" instead of "fuel" in Coast unit loss message

Open Date: 2021-12-02 16:55 Last Update: 2021-12-13 13:49

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
1

Details

Though Coast units are internally implemented using the fuel mechanics, their loss message talking about running out of fuel makes no sense. Make it "supplies" instead.

As part of #43200, this has also been posted to http://forum.freeciv.org/f/viewtopic.php?f=14&t=92076

Ticket History (3/6 Histories)

2021-12-02 16:55 Updated by: cazfi
  • New Ticket "Speak of "supplied" instead of "fuel" in Coast unit loss message" created
2021-12-03 12:46 Updated by: cazfi
  • Details Updated
2021-12-03 12:53 Updated by: cazfi
  • Summary Updated
2021-12-03 12:55 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-12-13 13:49 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login